@charset'EUC-JP';
@import '/r_css/imports2.css?uiVer=3';
@import '/r_css/parts/snswidget.css?uiVer=3';
@import '/common/css/detail_btns.css?uiVer=3'; /*btns for detail*/

/* Detail css ( Standerd Type ) */
#detail {
    position: relative;
}
#detail,
#detail h1,
#detail h2,
#detail h3,
#detail h4,
#detail div,
#detail p,
#detail ul,
#detail li,
#detail span,
#detail a,
#detail *:before,
#detail *:after,
#detail img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* clear fix */
#detail h2 {
    zoom: 1;/*for IE 5.5-7*/
    _height: 1px;
}
#detail h2:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
}

/* Parent Container
------------------------------------------------------------*/
#detail .container {
	position: relative;
    padding: 15px;
    border: 1px solid #c6c6c6;
    background: -webkit-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:    -moz-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:      -o-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:     -ms-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:         linear-gradient(to bottom, #e6e6e6 5%, #f8f9f9 95%);
    box-shadow: #fff 0 0 0 2px inset,#e7e7e5 0 0 0 3px inset;
}
#detail .container:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
}

/* detail left box
------------------------------------------------------------*/
#detail .detailLeftBox {
    float: left;
    width: 400px;
}

/* Image Box
------------------------------------------------------------*/
#detail .imgbox {
    width: 400px;
    overflow: hidden;
    border: 1px solid #cacaca;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background-color: #f9f9f9;
}
#detail .imgbox .contents {
    width: 100%;
    padding: 13px;
}
#detail .imgbox .contents p.img {
    width: 100%;
    margin-bottom: 10px;
    padding: 2px;
    border: 1px solid #cacaca;
    background: #fff;
}
#detail .imgbox .contents p.img img {
    width: 100%;
    height: auto;
    display: block;
}
#detail .imgbox .copyright {
    margin: 10px 0 0;
    font-size: 11px;
    line-height: 15px;
}
#detail .imgbox .copyright li {
    display: inline;
}
#detail .imgbox .copyright li:before {
    content: '\FF0F';
}
#detail .imgbox .copyright li:first-child:before {
    content: '';
}

/* Image Box
------------------------------------------------------------*/
#detail .contentDetailDaseInfoBox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    border: 1px solid #cacaca;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background-color: #f9f9f9;
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation {
    overflow: hidden;
    padding: 10px;
    background: #efefef;
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation li {
    position: relative;
    display: block;
    float: left;
    width: 158px;
    height: 26px;
    overflow: hidden;
    margin-left: 3px;
    padding: 6px 6px 0;
    border: 1px solid #c6c6c6;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:    -moz-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:      -o-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:     -ms-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:         linear-gradient(to bottom, #f6f6f6 5%, #d6d6d6 95%);
    color: #808080;
    text-align: right;
    font-size: 11px;
    line-height: 11px;
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation li:before {
    position: absolute;
    top: 3px;
    left: 3px;
    display: block;
    width: 70px;
    height: 18px;
    overflow: hidden;
    padding: 3px 0;
    border: 1px solid #c6c6c6;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background-color: #808080;
    color: #fff;
    content: '';
    text-align: center;
    font-size: 10px !important;
    line-height: 10px !important;
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation li:first-child {
    margin-left: 0;
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation li.period:before {
    border: 1px solid #638ea4;
    background-color: #6490a6;
    content: '\8996\8074\6642\9593';
}
#detail .contentDetailDaseInfoBox .detailDaseInfomation li.time:before {
    border: 1px solid #8d8d8d;
    background-color: #939393;
    content: '\518D\751F\6642\9593';
}
/* Free
------------------------------------------------------------*/

#detail .contentDetailDaseInfoBox .detailDaseInfomation li.free:before {
    width: 74px;
    border: 1px solid #739744;
    background-color: #81a84f;
    content: '\8AB0\3067\3082\7121\6599';
}

/* Member Free
------------------------------------------------------------*/

#detail .contentDetailDaseInfoBox .detailDaseInfomation li.member:before {
    width: 74px;
    border: 1px solid #af9736;
    background-color: #c7ab3c;
    content: '\4F1A\54E1\306A\3089\7121\6599';
}
/* Charged
------------------------------------------------------------*/
#detail .contentDetailDaseInfoBox .detailDaseInfomation li.price:before {
    border: 1px solid #b93030;
    background-color: #dc5353;
    content: '\6709\6599';
}
#detail .contentDetailDaseInfoBox .button {
    margin: 0 1px;
    padding: 35px 15px 40px;
    text-align: center;
}

/* StartDate
------------------------------------------------------------*/
#detail .contentDetailDaseInfoBox ul.startDate {
    padding: 0 12px 5px;
    background: #efefef;
    font-size: 12px;
}
#detail .contentDetailDaseInfoBox ul.startDate li {
    display: block;
    width: 100%;
    height: 20px;
    font-size: 11px;
    line-height: 20px;
}

/* Text Box
------------------------------------------------------------*/
#detail .txtbox {
    float: right;
    width: 503px;
}
#detail .txtbox p {
    margin-bottom: 15px;
    padding: 0;
    text-align: justify;
    font-size: 14px;
    line-height: 160%;
}
#detail .detailLabelBase {
    position: relative;
    width: 100%;
    margin-bottom: 5px;
    padding: 8px 28px;
    border: 1px solid #c6c6c6;
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:    -moz-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:      -o-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:     -ms-linear-gradient(top, #f6f6f6 5%, #d6d6d6 95%);
    background:         linear-gradient(to bottom, #f6f6f6 5%, #d6d6d6 95%);
    color: #808080;
    text-shadow: 1px 1px 1px #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
}
#detail .detailLabelLink {
    margin: 20px 0 8px;
}
#detail .detailLabelBase:before {
    position: absolute;
    top: 8px;
    left: 8px;
    display: block;
    width: 14px;
    height: 14px;
    overflow: hidden;
    padding: 2px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    background-color: #808080;
    color: #fff;
    /*content: '\27A1';*/
    content: '\25B6';
    text-align: center;
    text-shadow: none;
    font-weight: bold;
    font-size: 10px;
    line-height: 10px;
}
#detail .txtbox ul {
    padding: 0;
}

#detail .txtbox li a {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    line-height: 100%;
}
#detail .txtbox li img {
    margin-right: 5px;
    vertical-align: middle;
}
#detail .txtbox li.space {
    width: 433px;
    height: 13px;
    background: url(../../detail/space_related.gif) no-repeat;
}
#detail .txtbox .info {
    margin-top: 15px;
    padding: 12px;
    border: 1px solid #cacaca;
    background: #e1e1e1;
}
#detail .txtbox .info p {
    margin-bottom: 0;
    font-size: 12px;
}

/* Alert Box
------------------------------------------------------------*/
#detail .alrtBox {
    clear: both;
    width: 100%;
    margin: 8px 0;
}
#detail .alrtBox h3 {
    box-sizing: border-box;
    margin: 10px 10px 0;
    padding: 8px 15px;
    background-color: #efefef;
}
#detail .alrtBox .alrtBody {
    margin: 0 10px;
    padding: 10px 15px;
    background: #fff;
    text-align: justify;
    font-size: 12px;
    line-height: 16px;
}
#detail .alrtBox .alrtBody ul{
    margin-top: 10px;
}
#detail .alrtBox .termAlrt {
    color: #f00;
    font-size: 12px;
    line-height: 16px;
}
#detail .alrtBox .termAlrt strong {
    font-size: 12px;
    line-height: 16px;
}
#detail .alrtBox .termAlrt .term_info {
    font-size: 12px;
    line-height: 16px;
}
#detail .alrtBox .alrtBody .toHelpLink {
    margin: 6px 0 1px 0;
}
#detail .alrtBox .alrtBody img {
    vertical-align: middle;
}
#detail .alrtBox .alrtBody a {
    font-size: 10px;
}
#detail .alrtBox .tmv_btn {
    padding: 9px 0 6px 198px;
    background: url(../../detail/alrtbox_tmv_btn_back.gif) no-repeat;
    color: #fff;
}
#detail .alrtBox .alrtBoxBtm hr {
    display: none;
    height: 1px;
}
#detail .alrtBox .alrtBoxBtm {
    clear: both;
    height: 6px;
    /*background:url(../../detail/alrtbox_btm.gif) no-repeat;*/
}
/* Recommend
------------------------------------------------------------*/
#detail div#deqwas-recommend {
    clear: both;
    padding: 8px 0 0 1px;
    background: #eff1f0 url(../../detail/line_container_middle.gif) left top no-repeat;
    font-size: 0;
    line-height: 0;
}
*:first-child + html #detail div#deqwas-recommend {
    padding-top: 4px;
}
div#deqwas-collection {
    height: 0;
    font-size: 0;
    line-height: 0;
}
div#deqwas {
    height: 0;
    font-size: 0;
    line-height: 0;
}

#detail div#deqwasDummy {
    clear: both;
    padding: 8px 0 0 1px;
    background: #eff1f0 url(../../detail/line_container_middle.gif) left top no-repeat;
    font-size: 0;
    line-height: 0;
}

/* For Multi Pack
------------------------------------------------------------*/
/*div.plural{
    background:url(/buy/bg_packbox_title.gif) no-repeat;
    height:11px;
    font-style:normal;
    font-weight:100;
    font-size:10px;
    padding:5px;
}
div.plural img{
    margin-right:3px;
}
div.pluralPackWrap{
    clear:both;
    padding:5px 0;
    margin:0 0 5px 0;
    border-bottom:1px solid #CCC;
    min-height:1px;
}
div.pluralPackWrap:after{
    content:".";
    display:block;
    visibility:hidden;
    height:0.1px;
    font-size:0.1em;
    line-height:0;
    clear:both;
}
div.pluralPackWrap p.txtBox{
    float:left;
    width:200px;
}
div.pluralPackWrap p.button{
    float:right;
    width:71px;
}*/

/* Multi Pack Promotion ( Copy to buy.css )
------------------------------------------------------------*/
.pluralPromote {
    width: 292px;
    height: 11px;
    margin-top: 10px;/* only detail.css */
    padding: 5px;
    background: url(/buy/bg_packbox_title.gif) no-repeat;
    color: #f00;
    font-weight: bold;
    font-style: normal;
    font-size: 10px;
}
.boxPromote p.read {
    margin-bottom: 5px;
    padding: 2px;
    background: #f1ebf5;
    color: #f00;
    font-size: 10px;
    line-height: 1.5;
}
.boxPromote {
    width: 280px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #b8bac0;
    border-top: none;
    background: #fff;
}
.boxPromote .pluralPackWrap:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: .1px;
    content: '.';
    font-size: .1em;
    line-height: 0;
}
.boxPromote .pluralPackWrap p.txtBox {
    float: left;
    width: 200px;
}
.boxPromote .pluralPackWrap p.buttonPromote {
    float: right;
    width: 71px;
}

/* Multi Pack Promotion Part2
------------------------------------------------------------*/
p.buttonPromote2 {
    clear: both;
    width: 300px;
    height: 43px;
    margin-top: 10px;
    padding-top: 10px;
    background: url(../../detail/bg_button.gif) no-repeat;
    text-align: center;
}
p.buttonPromote2 strong {
    padding: 5px;
    color: #f00;
    font-weight: bold;
    font-size: 10px;
}
/* .detailContentLinks
------------------------------------------------------------*/

#detail .detailContentLinks li {
    overflow: hidden;
    margin-bottom: 4px;
}

#detail .detailContentLinks li .detailIconBase {
    display: block;
    float: left;
    width: 70px;
    overflow: hidden;
    margin-right: 6px;
    padding: 4px 6px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    font-weight: bold;
    font-size: 10px;
    line-height: 10px;
}
#detail .detailContentLinks li .detailIconSite {
    background-color: #77abde;
}
#detail .detailContentLinks li .detailIconLite {
    background-color: #eb8643;
}
#detail .detailContentLinks li .detailIconHelp {
    background-color: #7ea800;
}
#detail .detailContentLinks li .detailIconPowerPush {
    background-color: #ff00e6;
}
#detail .detailContentLinks li a {
    display: block;
    padding-left: 79px;
    font-size: 14px;
    line-height: 18px;
}

/* Series LInk
------------------------------------------------------------*/
#detail .seriesLink {
    overflow: hidden;
    padding: 0;
/*
    border-top: 5px double #c6c6c6;
    background: -webkit-linear-gradient(top, #e6e6e6 5%, rgba(230, 230, 230, 0) 95%);
    background:    -moz-linear-gradient(top, #e6e6e6 5%, rgba(230, 230, 230, 0) 95%);
    background:      -o-linear-gradient(top, #e6e6e6 5%, rgba(230, 230, 230, 0) 95%);
    background:     -ms-linear-gradient(top, #e6e6e6 5%, rgba(230, 230, 230, 0) 95%);
    background:         linear-gradient(to bottom, #e6e6e6 5%, rgba(230, 230, 230, 0) 95%);
*/
    text-align: center;
}
#detail .seriesLink.lower {
    position: relative;
    margin-top: 6px;
    margin-bottom: -8px;
}
#detail .seriesLink.upper {
    margin-bottom: 0;
    padding: 6px 5px 12px;
    background-position: left -24px;
}
#detail .seriesLink li {
    display: block;
    float: left;
}
#detail .seriesLink li.seriesNex {
    float: right;
}
#detail .seriesLink li a {
    position: relative;
    display: block;
    color: #b4b4b8;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
}
#detail .seriesLink li.seriesNex a { padding: 10px 40px 10px 15px;}
#detail .seriesLink li.seriesPrv a { padding: 10px 15px 10px 40px;}
#detail .seriesLink li.seriesPrv a:before {
    position: absolute;
    top: 8px;
    left: 14px;
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    padding-top: 5px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background-color: #b4b4b8;
    color: #fff;
    /*content: '\2B05';*/
    content: '\25C0';
    text-align: center;
    text-shadow: none;
    font-weight: bold;
    font-size: 10px;
    line-height: 10px;
}
#detail .seriesLink li.seriesNex a:after {
    position: absolute;
    top: 8px;
    right: 14px;
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    padding-top: 5px;
    padding-left: 1px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background-color: #b4b4b8;
    color: #fff;
    /*content: '\27A1';*/
    content: '\25B6';
    text-align: center;
    text-shadow: none;
    font-weight: bold;
    font-size: 10px;
    line-height: 10px;
}
#detail .seriesLink li.seriesPrv a:hover {
    color: #df9a14;
}
#detail .seriesLink li.seriesNex a:hover {
    color: #df9a14;
}
#detail .seriesLink li.seriesPrv a:hover:before {
    background-color: #df9a14;
}
#detail .seriesLink li.seriesNex a:hover:after {
    background-color: #df9a14;
}
#detail .seriesLink li.pageCnt {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 170px;
    margin-left: -85px;
    padding: 10px 0 0;
    color: #b4b4b8;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
}
div#detail div.seriesBtn {
    overflow: hidden;
}
div#detail div.seriesBtn a {
    position: absolute;
    z-index: 10;
    display: block;
    width: 57px;
    height: 0 !important;
    height /**/: 50px;
    overflow: hidden;
    padding-top: 50px;
    outline: none;
    background: transparent url(/detail/series_tab_narrow.png) left top no-repeat;
    text-decoration: none;
}
* html div#detail div.seriesBtn a {
    background-image: url(/detail/series_tab_narrow.gif);
}
div#detail div.seriesBtn a#btnPrvEp {
    top: 175px;
    left: -32px;
    background-position: 8px top;
}
div#detail div.seriesBtn a#btnNexEp {
    position: absolute;
    top: 175px;
    right: -44px;
    background-position: -57px top;
}
div#detail div.seriesBtn a span {
    position: absolute;
    top: 50%;
    left: .0px;
    display: block;
    visibility: hidden;
    padding: 2px 5px;
    border: 1px solid #444;
    background-color: #fffcd1;
    color: #444;
    text-decoration: none;
    text-decoration: none;
    white-space: nowrap;
}
div#detail div.seriesBtn a:hover,
div#detail div.seriesBtn a:hover span {
    z-index: 100;
    visibility: visible;
}


/* entertainment section
------------------------------------------------------------*/
div#otherServiceLink {
    overflow: hidden;
    margin: 10px 0;
    padding: 10px 10px 2px;
    border: 1px solid #cdcdcd;
    background: #f7f6f2;
    font-size: 10px;
}
div#otherServiceLink dt.leadCaption {
    margin-bottom: 5px;
}
div#otherServiceLink dd.entameLink {
    padding-bottom: 3px;
}
div#otherServiceLink dd.entameLink ul {
    padding: 0;
}
div#otherServiceLink dd.entameLink li {
    margin-bottom: 2px;
    padding-left: 10px;
    background: url(/detail/bg_entame_list.gif) no-repeat 0 .4em;
}
div#otherServiceLink dd.entameLink span.service {
    font-weight: bold;
}

/* bgBtm
------------------------------------------------------------*/
#detail div.bgBtm {
    width: 800px;
    height: 10px;
    background: url(/detail/line_container_btm.gif) no-repeat;
}

/*clientEnvironments
--------------------------------*/
#clientEnvironments {
    overflow: hidden;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0;
    padding: 10px;
    background: #efefef;
    font-size: 11px;
}
#clientEnvironments ul {
    clear: both;
    margin: 5px auto;
}
#clientEnvironments ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: .1px;
    content: '.';
    font-size: .1em;
    line-height: 0;
}
#clientEnvironments ul li {
    display: inline-block;
    margin: 0 1px;
    background-color: #808080;
    color: #fff;
    text-align: center;
}
#clientEnvironments ul li a,
#clientEnvironments ul li span {
    display: inline-block;
    width: 90px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 4px 0;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    font-size: 11px;
    font-size: 11px !important;
    line-height: 100%;
}
#detail #clientEnvironments p {
    clear: both;
    margin: 0;
    font-size: 11px;
    line-height: 100%;
}
#detail #clientEnvironments #clientEnvironmentsAlert {
    margin-bottom: 10px;
    padding: 10px 0;
    background-color: #e60000;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    line-height: 23px;
}
#detail #clientEnvironments #clientEnvironmentsAlert .mobileNewLine{ display: none;}

/*alert0cpn
--------------------------------*/
#alert0cpn {
    height: 108px;
    margin: 10px 0;
    padding: 5px 5px 0;
    background: url(/detail/bg_alert0cpn.gif) no-repeat;
}
#alert0cpn img,
#alert0cpn2 img {
    display: block;
    /*width:123px;*/
    margin: 4px auto 0;
}
#alert0cpn p {
    clear: both;
    width: 280px;
    margin: 4px auto 0;
    padding: 4px 5px 0;
    color: #f00;
    font-size: 11px;
    line-height: 1.2;

    disply: block;
}
#alert0cpn2 p {
    clear: both;
    padding: 4px 5px 0;
    color: #f00;
    font-size: 11px;
    line-height: 1.2;
    display: block;
}
#alert0cpn p strong {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
}
#alert0cpn a,
#alert0cpn2 a {
    color: #05c;
}
#alert0cpn2 {
    height: 108px;
    margin: 10px 0;
    padding: 5px 5px 0;
    background: url(/detail/bg_alert0cpn2.gif) no-repeat;
}
#alert0cpnMark {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 1;
}

/* .contentsHeader
========================================== */
.contentsHeader {
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 1px;
    padding: 15px 10px;
    border: 1px solid #c6c6c6;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
            border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
            border-top-right-radius: 5px;
    background: -webkit-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:    -moz-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:      -o-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:     -ms-linear-gradient(top, #e6e6e6 5%, #f8f9f9 95%);
    background:         linear-gradient(to bottom, #e6e6e6 5%, #f8f9f9 95%);
    box-shadow: #fff 0 0 0 2px inset,#e7e7e5 0 0 0 3px inset;
}
.contentsHeader h1 {
    min-height: 17px;
    width: 100%;
    height: auto !important;
    padding-left: 52px;
    background: url(/common/icon/sports.gif) no-repeat scroll left top transparent;
    text-align: justify;
    font-size: 16px;
    line-height: 1.2;
}
.contentsHeader ul {
    position: absolute;
    top: 18px;
    right: 10px;
}
.contentsHeader ul li {
    float: left;
}
/*
.contentsHeader ul li.tweet a {
    background:url(/common/button/twitter.png) no-repeat scroll 0 0 transparent;
    display:block;
    height:29px;
    overflow:hidden;
    text-indent:-9999px;
    width:170px;
}
.contentsHeader ul li.favorite a {
    background:url(/common/button/add_to_favorite.png) no-repeat scroll 0 0 transparent;
    display:block;
    height:29px;
    overflow:hidden;
    text-indent:-9999px;
    width:145px;
}
*/

/* .genre
========================================== */
#adult .contentsHeader h1 {
    padding-left: 45px;
    background: url(/common/icon/adult.gif) no-repeat scroll left top transparent;
}
#animation .contentsHeader h1 {
    padding-left: 66px;
    background: url(/common/icon/animation.gif) no-repeat scroll left top transparent;
}
#cinema .contentsHeader h1 {
    padding-left: 51px;
    background: url(/common/icon/cinema.gif) no-repeat scroll left top transparent;
}
#drama .contentsHeader h1 {
    padding-left: 50px;
    background: url(/common/icon/drama.gif) no-repeat scroll left top transparent;
}
#game .contentsHeader h1 {
    padding-left: 41px;
    background: url(/common/icon/game.gif) no-repeat scroll left top transparent;
}
#horror .contentsHeader h1 {
    padding-left: 52px;
    background: url(/common/icon/horror.gif) no-repeat scroll left top transparent;
}
#idol .contentsHeader h1 {
    padding-left: 38px;
    background: url(/common/icon/idol.gif) no-repeat scroll left top transparent;
}
#korea .contentsHeader h1 {
    padding-left: 46px;
    background: url(/common/icon/korea.gif) no-repeat scroll left top transparent;
}
#music .contentsHeader h1 {
    padding-left: 44px;
    background: url(/common/icon/music.gif) no-repeat scroll left top transparent;
}
#r18 .contentsHeader h1 {
    padding-left: 33px;
    background: url(/common/icon/r18.gif) no-repeat scroll left top transparent;
}
#r18cinema .contentsHeader h1 {
    padding-left: 72px;
    background: url(/common/icon/r18cinema.gif) no-repeat scroll left top transparent;
}
#radio .contentsHeader h1 {
    padding-left: 44px;
    background: url(/common/icon/radio.gif) no-repeat scroll left top transparent;
}
#relax .contentsHeader h1 {
    padding-left: 46px;
    background: url(/common/icon/relax.gif) no-repeat scroll left top transparent;
}
#life_culture .contentsHeader h1 {
    padding-left: 87px;
    background: url(/common/icon/life_culture.gif) no-repeat scroll left top transparent;
}
#documentary .contentsHeader h1 {
    padding-left: 82px;
    background: url(/common/icon/documentary.gif) no-repeat scroll left top transparent;
}
#sports .contentsHeader h1 {
    padding-left: 52px;
    background: url(/common/icon/sports.gif) no-repeat scroll left top transparent;
}
#television .contentsHeader h1 {
    padding-left: 72px;
    background: url(/common/icon/television.gif) no-repeat scroll left top transparent;
}
#takarazuka .contentsHeader h1 {
    padding-left: 76px;
    background: url(/common/icon/takarazuka.gif) no-repeat scroll left top transparent;
}
#stage .contentsHeader h1 {
    padding-left: 46px;
    background: url(/common/icon/stage.gif) no-repeat scroll left top transparent;
}
#variety .contentsHeader h1 {
    padding-left: 56px;
    background: url(/common/icon/variety.gif) no-repeat scroll left top transparent;
}
#download .contentsHeader h1 {
    padding-left: 64px;
    background: url(/common/icon/download.gif) no-repeat scroll left top transparent;
}
#dl_adult .contentsHeader h1 {
    width: 320px;
    padding-left: 99px;
    background: url(/common/icon/dl_adult.gif) no-repeat scroll left top transparent;
}
#dl_movie .contentsHeader h1 {
    padding-left: 92px;
    background: url(/common/icon/dl_movie.gif) no-repeat scroll left top transparent;
}
#dl_r18 .contentsHeader h1 {
    padding-left: 87px;
    background: url(/common/icon/dl_r18.gif) no-repeat scroll left top transparent;
}
#r18game .contentsHeader h1 {
    padding-left: 62px;
    background: url(/common/icon/r18game.gif) no-repeat scroll left top transparent;
}
#mahjong .contentsHeader h1 {
    padding-left: 63px;
    background: url(/common/icon/mahjong.gif) no-repeat scroll left top transparent;
}
#harlequin .contentsHeader h1 {
    padding-left: 69px;
    background: url(/common/icon/harlequin.gif) no-repeat scroll left top transparent;
}
#comic .contentsHeader h1 {
    padding-left: 47px;
    background: url(/common/icon/comic.gif) no-repeat scroll left top transparent;
}

/* #r18game & #download
------------------------------------------------------------*/
#r18game #detail .detailDaseInfomation li.period,
#download #detail .detailDaseInfomation li.period {
    width: 150px;
}
#r18game #detail .detailDaseInfomation li.period:before,
#download #detail .detailDaseInfomation li.period:before {
    width: 84px;
    content: 'Download\671F\9650';
}

/* #harlequin & #comic
------------------------------------------------------------*/
#harlequin #detail .detailDaseInfomation li.period:before,
#comic #detail .detailDaseInfomation li.period:before {
    content: '\95B2\89A7\671F\9593';
}

#detail .info .booksDetailInformation li {
    padding: 8px 0;
    border-bottom: 1px dotted #929292;
}
#detail .info .booksDetailInformation li:first-child {
    padding: 0 0 8px;
}
#detail .info .booksDetailInformation li:last-child {
    padding: 8px 0 0;
    border-bottom: none;
}

/* #download
------------------------------------------------------------*/
#download .dtThumbnailBox {
    overflow: hidden;
}
#download .dtThumbnailBox li {
    float: left;
    margin: 1px;
}
#download .dtThumbnailBox li img {
    height: auto;
    margin: 0;
}
#download .dtThumbnailBox.dtThumbnail20 li,
#download .dtThumbnailBox.dtThumbnail20 li img {
    width: 48px;
}
#download .dtThumbnailBox.dtThumbnail5 li,
#download .dtThumbnailBox.dtThumbnail5 li img {
    width: 98px;
}

/* more images
------------------------------------------------------------*/
#detail .imgbox .contents ul.sampleImg {
    width: 100%;
    overflow: hidden;
}
#detail .imgbox .contents ul.sampleImg:after {
    clear: both;
}
#detail .imgbox .contents ul.sampleImg li {
    float: left;
    width: 93px;
    margin: 0;
    padding: 0;
}
#detail .imgbox .contents ul.sampleImg li img {
    width: 91px;
    height: auto;
    margin: 1px;
    padding: 1px;
    border: 1px solid #ccc;
}
#detail .imgbox .contents ul.sampleImg + p {
    margin-top: 2px;
    font-size: 11px;
    line-height: 14px;
}
